/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* menu background color: #66BEE7 */

/* This file will hold the main styles for your website. */
/* This file is a base starter file with the regions and wrappers */
/* pre-filled for easy identification. This style sheet also assumes */
/* that the full-width wrappers are enabled for each zone */

h1, h2, h3, h4, h5, h6{
	color:#0093D7;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 200;
}

h1{font-size: 30px;}
h2{font-size: 20px;}
h3{font-size: 18px;}
h4{font-size: 17px;}
h5{font-size: 16px;}
h6{font-size: 15px;}

img{max-width: 100%;}

#page {background-color: #FFF;margin-left:25px;}

	#zone-user-wrapper {}
			#zone-user {}
					#region-user-first {}
					#region-user-second {}
	
	#zone-branding-wrapper {margin-bottom:-20px !important;}
			#zone-branding {}
				#region-branding {}
	
	#zone-menu-wrapper {margin-top: -10px !important;}
		#zone-menu{}
			#region-menu {
				background-color: #66BEE7;
				height: 37px;
				border-radius: 5px;
				text-align:right;
				}
				.region-menu-inner{padding-right:5px;}
			#region-menu .navigation{}
			
			
	
	#zone-header-wrapper {}
		#zone-header {margin-top: 20px;}
			#region-header-first {}
			#region-header-second {}
	
	#zone-preface-wrapper {}
		#zone-preface {}
			#region-preface-first {}
			#region-preface-second {}
			#region-preface-third {}
				
		#zone-content {margin-top: 20px; margin-bottom: 20px;}
			#breadcrumb {}
			#messages {
				background-color: #66FF66;
				}
			#zone-content h2{font-size:30px;}
			#region-content {
				font-family: 'Source Sans Pro', sans-serif;
				color:#000000;
				font-size: 14px;
				}
			#region-sidebar-first, #region-sidebar-second {
				font-family: 'Source Sans Pro', sans-serif;
				color:#6F7173;
				font-size: 20px;
				margin: -1px;
				border-right: 1px #C9C9C9 solid;
				padding: 0 10px;
				}
			 
			#region-sidebar-third {font-family: 'Source Sans Pro', sans-serif; color: #0093D7; font-size: 13px;}
		
		#zone-postscript-wrapper {
			background-color: #707173;
			}
				#zone-postscript {padding: 10px 0;}
						#region-postscript-first {font-size:smaller;color: #bdbdbe;}
						#region-postscript-second {font-size:smaller;color:#dadadb;text-align:right;}
				#zone-postscript p, #zone-postscript a{
					font-family: 'PT Sans Narrow', sans-serif;
					font-weight: 400;
					font-size: 13px;
					color: #cdcece;
					margin-bottom:0;
				}
						
		#zone-footer-wrapper {
			background-color: #FFF;
			}
				#zone-footer {padding-top: 20px;}
					#region-footer-first h2,
					#region-footer-second h2{
						font-family: 'PT Sans Narrow', sans-serif;
						font-weight: 400;
						font-size: 10px;
						color: #bdbebf;
						}
						#region-footer-first {margin-right: -1px; border-right: 1px #CCCCCC solid;}						
						#region-footer-second {}
							/*#region-footer-second .content{overflow: auto;}*/
							#region-footer-second img{margin: 2px 4px;}
						


.logo-img{position:relative; z-index: 1;}

.breadcrumb{color: #6F7173;font-family: 'Source Sans Pro', sans-serif;}
.breadcrumb a{color: #6F7173;font-family: 'Source Sans Pro', sans-serif;}


/* VIEWS */
.view-newsblock .views-row{
	background-color:#D9EFF9;
	padding:10px;
	margin-bottom: 10px;
	border-radius: 5px;
	}
	
.view-newsblock .views-field-title a{
	text-decoration:none;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	font-size: 15px;
	color:#0093D7;
	}

.view-newsblock .views-field-body{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 200;
	font-size: 13px;
	}


.view-newsblock img{
	padding: 0 5px 5px 0;
	float: left;
}


/*flying social media block at the leftside*/

#socialmedia-wrapper{
	z-index: 999;
	max-width: 50px;
	border:#FFF 2px solid;
	background-color:#5FBB45;
	border-radius: 5px;
	margin-left: -20px;
	margin-top: 100px;
	position:absolute;
	box-shadow: 0px 0px 3px 3px #CCC;
}

ul#icons		{list-style:none;margin:0;padding: 10px;}
ul#icons li		{text-align:right;padding-top:5px;}
ul#icons li .last	{text-align:right;}
ul#icons li a img {border-style: none;}


#block-block-12,
#block-block-13,
#block-block-14,
#block-locale-language{float:right;}

#block-block-12 ul,
#block-block-13 ul,
#block-block-14 ul, ul.language-switcher-locale-url{text-align:right;}

#block-block-12 ul li,
#block-block-13 ul li,
#block-block-14 ul li, ul.language-switcher-locale-url li {
	display:inline;
	list-style-image: none;
	list-style-type: none;
}

#block-block-12 ul li a,
#block-block-13 ul li a,
#block-block-14 ul li a, ul.language-switcher-locale-url li a{	
	padding: 0 12px 0 12px;
	text-decoration: none;
	color: #6F7173;
	font-size: x-small;
}

.free-apps .content{
	background-color: #129CDB;
	padding: 10px;
	margin-bottom: 10px;
	border-radius: 5px;
	color: white;	
}

.free-apps .content img{max-width:100%;}

.webform-component label{display: inline-block; width: 110px;}

#webform-component-confirmation .form-checkboxes label,
#webform-component-latest-news .form-checkboxes label{width:90% !important;}

.webform-component .webform-component-radios label.option{width:90% !important;}

.block-views{height:auto;}


#sliding-popup .popup-content {
    max-width: 940px !important;
}

#sliding-popup .popup-content #popup-text {
	padding: 0 20px !important;
}
